Trend Micro Security for MacのmacOS 10.13(High Sierra)への対応について

現在、情報基盤センターが配布しているTrend Micro Security for Mac(TMSM)2.0は、macOS 10.13(High Sierra)に対して対応しておらず、また、インストール時に不具合が発生するとの報告も受けております。

macOS High Sierra には対応していますか

ただし、既にニュースレターによりご存知の方もいらっしゃるかと思いますが、当センターが配布するTMSMは、2018年 2月末日で利用期限を迎えます。 そのため、現在、当該製品をご利用されている場合はアンインストールするよう呼び掛けております。

ITC.UEC Vol.12 No.2 2017.10.24
 -2.次期情報基盤センター基盤システム終息サービスの概要-

このような状況のため、High Sierraへの対応は行わないことになりました。 もしmacOSをご利用されている方でHigh Sierraを適用される、もしくは既に適用済みの場合は、これを機にTMSMをアンインストールし、マイクロソフト社との包括ライセンスでご提供しているSystem Center Endpoint Protectionをご利用をご検討ください。

皆様にはご不便をお掛け致しますが、ご理解・ご協力をお願い致します。